/*
 Theme Name:   Symetrio Child
 Theme URI:    http://themes.wonster.co/symetrio/splash-page/
 Description:  Symetrio Child Theme
 Author:       Wonster / Tentenbiz
 Author URI:   http://wonster.co
 Template:     symetrio-theme
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout, theme-options, translation-ready, editor-style
 Text Domain:  symetrio-theme-child
*/

/**************site.css*******************/

.wtrHeader{
    border: none !important;
}

.wtrHeader.wtrHeaderTransparent{
    border: none !important;
    border-bottom-width: 0px !important;
}

.wtrLogo{
    top: 30% !important;
}

.wtrLogo img{
    max-height: 91px !important;
}

.wtrMainNavigation .wtrNaviItem a,
.wtrMainNavigation .wtrNaviItem .wtrNaviNoLink{
    padding: 0px !important;
}

.wtrMainNavigation .wtrSecondDrop:hover .wtrSecondMenuContainer{
    margin-top: -45px !important;
}

.no-csstransforms3d .mp-pusher,
.no-js .mp-pusher {
    padding-left: 300px !important;
}

/**************responsive.css*******************/

@media screen and (max-width: 1100px ) and (min-width: 990px ) {
    .wtrLogo{
        margin-top: -1px !important;
    }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    .wtrLogo{
        margin-top: 0px !important;
    }
}

@media screen and (max-width: 767px) {
    .wtrLogo{
        margin-top: 0px !important;
    }
}





























